# cplusplusengine

This is a recreation of my COMS 309 project in C++ as apposed to Java, the original langauge. C++ is more efficient and overall better for game engines. This engine will center around 2D games. 